metadata:
    remoteId: topic_17
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: 'Gestione dei rifiuti'
        eu: 'http://eurovoc.europa.eu/1158'
    ger-DE:
        name: 'Abfallbewirtschaftung'
        eu: 'http://eurovoc.europa.eu/1158'
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
